import type { Config } from 'tailwindcss';

const config: Config = {
	content: ["./src/**/*.{js,ts,jsx,tsx,mdx}"],
	theme: {
		extend: {},
	},
	plugins: [require("daisyui")],
	daisyui: {
		themes: [
			{
				dielinke: {
					"primary": "#ff0000",
					"accent": "#6f003c",
					"secondary": "#004b5b",
					"neutral": "#6f003c",
					"base-100": "#f8f8f8",

					"--rounded-box": "0",
					"--rounded-btn": "0.75rem"
				}
			},"light", "dark", "synthwave", "cyberpunk", "valentine", "pastel", "aqua", "coffee", "dim"
		]
	}
};

export default config;
